Программа: Gentoo Linux 1.x

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в GNU gv 3.x в проверке входных данных в функции "ps_gettext()" в ps.c. Атакующий может передать специально сформированные данные, что приведет к выполнению произвольного кода.



Оставить мнение